SPLICE_FROM_PIPE_BEG(9)

NAME
splice_from_pipe_begin - start splicing from pipe

SYNOPSIS

void splice_from_pipe_begin(struct splice_desc * sd);

ARGUMENTS

sd
    information about the splice operation

DESCRIPTION

This function should be called before a loop containing splice_from_pipe_next and splice_from_pipe_feed to initialize the necessary fields of sd.

COPYRIGHT